local fn = _gn(0x66947E61A44DE2C6)
--- dispatchService: see ENABLE_DISPATCH_SERVICE
function Global.BlockDispatchServiceResourceCreation(dispatchService, toggle)
	return fn(dispatchService, toggle)
end
